### Function

# Soup header_free_param_list

#### Declaration [src]

    void
    soup_header_free_param_list (
      GHashTable* param_list
    )

#### Description [src]

Frees `param_list`.

#### Parameters

`param_list`

  Type: `GHashTable`

  A `GHashTable` returned from `soup_header_parse_param_list()` or `soup_header_parse_semi_param_list()`

  The data is owned by the caller of the function.